Bank Kalteng (Phase 2) - Support #1825

[ESS Payslip] Perubahan Watermark saat Download Hasil ESS ePayslip
11/25/2022 10:59 AM - Mega Yunita

Status: Closed Start date: 11/25/2022
Priority: Urgent Due date: 11/28/2022
Assignee: Mega Yunita % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear Mas Shofwan,

Mohon bantuannya untuk merubah tampilan hasil download ESS ePayslip, yaitu :

1. Logo PT. Bank Kalteng dan tulisan dipindah ke posisi kiri atas (panah merah).

2. Watermark logo PT. Bank Kalteng yang saat ini sudah ada dihapus, dan diganti dengan watermark tulisan "rahasia" di tengah
halaman.

Detailnya dapat dilihat pada gambar yang saya cantumkan
Port : hitps://hris.bankkalteng.co.id/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Prod

Menu : MyWorkPlace > Request > My Report > ESS ePayslip > Download Payslip

Semoga dapat dimengerti

History

#1 - 11/25/2022 10:59 AM - Mega Yunita
https://hris.bankkalteng.co.id/

- Tracker changed from Bug to Support

#2 - 11/25/2022 02:36 PM - shofwan shiddiq

- File clipboard-202211251436-xqgbux.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Mega Yunita

- % Done changed from 0 to 100

Dear Mega, Report Payslip sudah di revisi. silahkan di testing. Terima Kasih

- PT. Bank Kalteng
BANK KALTENG
L Mt Torpance Mensil Sokses SURAT KETERANGAN PENGHASILAN
July 2022
Nama Karyawan : KEZIA CYNTHIA LOVEL,S.Kom
Nomer Pegawai : 00000154
Pangkat Golongan : PLK 3
Jabatan : Yunior Asisten Payroll
Pendapatan
4000 Tunj Jabatan Fungsional Bersifat Administratif 1,430,000
4006 Imbalan Kerja (Bruto) 1,185,000
4010 Tunjangan Kesejahteraan 3,661,250
Total Pendapatan 6,276,250
Potongan
D002 luran Koperasi 100,000
Total Potongan 100,000
Total Gaji yang Diterima 6,176,250
TERBILANG : Enam Juta Seratus Tujuh Puluh Enam Ribu Dua Ratus Lima Puluh
Print By . ADTRIASONY,S.T
Print Date : 25 November 2022

#3 - 11/25/2022 05:55 PM - Mega Yunita
- Status changed from QA Test to Closed

Files
WhatsApp Image 2022-11-25 at 09.19.06.jpg 34.4 KB 11/25/2022 Mega Yunita
clipboard-202211251436-xgbux.png 110 KB 11/25/2022 shofwan shiddiq

07/03/2025 3/3


http://www.tcpdf.org

